
# Map
![Pasted image 20201025113832](../attachments/Pasted%20image%2020201025113832.png)
# Rich area
# Safe house
- Located in "DeuRoad"
- With three windows
## Ground floor
![Pasted image 20201025152348](../attachments/Pasted%20image%2020201025152348.png)
# Events
There's a ball in 10 days from the [Session_200913](../campaings/Session_200913.md)
## Ball
- Done regularly by the new governor
# Castle
# Small library
Favored by [Xairan](../characters/Xairan.md)